Aby uruchomić aplikację wymagany jest Adobe Flash Player w wersji 14.0.0 lub wyższej. W przypadku urządzenia mobilnego wymagany jest system Android i aplikacja Mozilla Firefox.